## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/archive.h File Reference

ZIP archive support. More...

`#include "csextern.h"`
`#include "csutil/parray.h"`
`#include "csutil/stringarray.h"`
`#include "csutil/zip.h"`

Go to the source code of this file.

## Classes

class | csArchive
| This class can be used to work with standard ZIP archives. More...

## Detailed Description

ZIP archive support.

Definition in file archive.h.